Subject: [TR] Anyone in North Houston that can look at a car? (Non-TR)

From: <[email-masked]>
Date: Mon, 22 Apr 2013 11:19:23 -0500

Sorry to bomb the list as this is a non-TR project.  My daughter is looking
at a Mazda on CraigsList that looks like a good car at a fair price but we
are 6 hours away.  Is there anyone close to Gulf Bond Rd off I-45 that could
take a quick drive and assess the car?   I would be more than happy to
comnpensate for time and expense.
 
Many Thanks,
Bill Beecher
435-503-2258

** [email-masked] **

Archive: http://www.team.net/archive